body .layout{background-repeat:no-repeat;background-image:url(/images/home/common/bkd.jpg);background-position:top center;}

body .menu{
    margin-bottom: 15px;
}

.angel {
    float:left;
    height:543px;
    width:377px
}

.edito, .news{
    position: absolute;
    top: 0px;
}

.edito {
    text-align:left;
    width:383px;
    left: -4px;  
}

.edito .contentText {
    color:#666666;
    font-family:Arial;
    font-size:13px;
    line-height:12px;
    position: relative;
}

.edito .contentText p {
    text-align:justify;
    margin:0 15px;
    height: 481px;
    position: relative;
    font-size: 11px;
}

.edito .contentText span.br {
    display:block;
    height:15px
}

.edito .contentText,.news .contentText {
    border-top:none;
    height:490px;
}

.edito .contentText .sign, .edito .contentText img {
    position: absolute;
    bottom: 0px;
}

.edito .contentText .sign {
    right:65px;
    font-size: 13px;
}

.edito .contentText img {
    right: 0px;
    width: 57px;
    height: 70px;
}

.edito h1, .news h1 {
    color:#eae9e5;
    font-size:0;
    height:45px
}

.news {
    text-align:left;
    width:241px;
    position: absolute;
    right: -4px;
}

.news .contentText a{
    color: #1777C7;
}

.news .contentText a:hover{
    text-decoration: underline;
}

.news .contentText .seeMore {
    background:#F4F4F2 url(/images/home/common/news_bottom.jpg) -1px 0px no-repeat;
    display:block;
    height:23px;
    line-height:23px;
    text-align:right;
    padding-right: 10px;
    font-weight:bolder;
    font-size:11px;
    display: none;
}

.news .contentText p {
    color:#666666;
    font-family:Arial;
    font-size:11px;
    line-height:14px;
    margin:0 15px;
    overflow:hidden;
    padding:5px 0;
    text-align:justify
}

.news .contentText p span {
    display:block;
    margin-bottom:12px
}

.en_GB .angel {
    width:742px;
}

.en_GB .edito {
    background-image:url(/images/home/en_GB/edito.png);
}

.en_GB .edito h1 {
    
}

.en_GB .infos {
    background-image:url(/images/home/fr_FR/infos.png)
}

.en_GB .inscriptionForm .submit {
    background-image:url(/images/home/en_GB/bt_valider.png)
}

.en_GB .news {
    display: none;
    background-image:url(/images/home/en_GB/news.png);
}

.en_GB .news h1 {
}

.en_GB .subRight .storeInfos .infosCB {
    background-image:url(/images/home/en_GB/bt_infos_debits_CB.png)
}

.en_GB .subRight .storeInfos .infosProtection {
    background-image:url(/images/home/en_GB/bt_infos_parents.png)
}

.en_GB .subRight .unsubscribe .unsubscribeBt {
    background-image:url(/images/home/en_GB/bt_desinscription.png)
}

.fr_FR .angel {
}

.fr_FR .edito {
    background-image:url(/images/home/fr_FR/edito.png);
}

.fr_FR .edito h1 {
    
}

.fr_FR .infos {
    background-image:url(/images/home/fr_FR/infos.png)
}

.fr_FR .inscriptionForm .submit {
    background-image:url(/images/home/fr_FR/bt_valider.png)
}

.fr_FR .news {
    background-image:url(/images/home/fr_FR/news.png);
}

.fr_FR .news h1 {
}

.fr_FR .subRight .storeInfos .infosCB {
    background-image:url(/images/home/fr_FR/bt_infos_debits_CB.png)
}

.fr_FR .subRight .storeInfos .infosProtection {
    background-image:url(/images/home/fr_FR/bt_infos_parents.png)
}

.fr_FR .subRight .unsubscribe .unsubscribeBt {
    background-image:url(/images/home/fr_FR/bt_desinscription.png)
}

.infos {
    float:left;
    height:145px;
    margin-top:10px;
    width:733px
}

.en_GB .subRight .charity {
    padding: 15px 30px 0;
}

.fr_FR .subRight .charity {
    padding: 15px 10px 0;
}

.subRight .charity {
    text-align: center;
    display: block;
}

.subRight .charity a,
.subRight .charity a:hover,
.subRight .charity a:visited {
    color: #4e7fc8;
    font-size: 9px;
    text-decoration: underline;
    line-height: 12px;
}

.inscriptionForm {
    float:left;
    height:108px;
    line-height:25px;
    margin-top:5px;
    text-align:left;
    width:733px;
}

.inscriptionForm .input {
    width:235px
}

.inscriptionForm .label {
    font-size:12px;
    text-align:left;
    width:65px;
    font-weight: bold;
    color: #666666;
}

.inscriptionForm .submit {
    border:0;
    display:block;
    float:right;
    height:75px;
    margin-top:17px;
    width:60px;
    margin-right: 30px;
}

.inscriptionForm .submit:hover {
    background-position:0 -74px
}

.inscriptionForm input,.inscriptionForm select,.subRight .unsubscribe input {
    background:#FBFBF9;
    border:1px solid gray;
    line-height:15px;
    width:200px
}

.inscriptionForm table {
    float:left;
    margin-left:30px!important;
    margin-left:15px;
    margin-top:13px
}

.mandatory {
    position: absolute;
    color: #999999;
    font-size:11px;
    right:10px;
    bottom: 0px;
    text-align:right;
    top: 0px;
}

.recieve {
    display: block;
    color:#666666;
    font-size:12px;
    margin-left:100px;
    margin-top:18px;
    text-align:left;
    width:633px;
    position: relative;
}

.subRight {
    float:left;
    height:153px;
    margin-left:34px;
    text-align:left;
    width:227px
}

.subRight .storeInfos {
    background:url(/images/home/common/zone_2_bt.jpg) no-repeat;
    height:62px;
    margin-top:9px;
    padding-top:1px;
    width:227px
}

.subRight .storeInfos .infosCB,.subRight .storeInfos .infosProtection {
    display:block;
    height:21px;
    margin:7px auto 0;
    width:217px
}

.subRight .storeInfos .infosCB:hover,.subRight .storeInfos .infosProtection:hover {
    background-position:bottom left
}

.subRight .unsubscribe {
    background:url(/images/home/common/zone_desinscription.jpg) no-repeat;
    height:75px;
    margin-top:9px;
    padding-top:3px;
    text-align:center;
    width:227px;
}

.subRight .unsubscribe .unsubscribeBt {
    border:0 none;
    display:block;
    height:17px;
    margin:2px auto auto;
    width:206px
}

.subRight .unsubscribe .unsubscribeBt:hover {
    background-position:0 bottom
}

.subRight .unsubscribe p {
    font-size:10px;
    margin-bottom:5px;
    color:#666666;
}